RecursiveIteratorIterator::getDepth
RecursiveIteratorIterator::key
RecursiveIteratorIterator
PHP Manual

# RecursiveIteratorIterator::getSubIterator

(PHP 5)

RecursiveIteratorIterator::getSubIterator — The current active sub iterator

### Description

RecursiveIterator RecursiveIteratorIterator::getSubIterator ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The current active sub iterator.

RecursiveIteratorIterator::getDepth
RecursiveIteratorIterator::key
RecursiveIteratorIterator
PHP Manual